usr/share/andreas-privat/laptop  usr/bin/offline
usr/share/andreas-privat/laptop  usr/bin/rki
usr/share/andreas-privat/laptop  usr/bin/fam-tille
usr/share/andreas-privat/laptop  usr/bin/dhcp
usr/share/andreas-privat/laptop  usr/bin/wlan
usr/share/andreas-privat/laptop  usr/bin/opa
usr/share/andreas-privat/laptop  usr/bin/ppp-tille
usr/share/andreas-privat/laptop  usr/bin/fam-tille.old
